[Wallpaper]
Encoding=UTF-8
File=here-gear.svgz
Name=We Are Gear
Name[af]=Ons is Ratte
Name[ca]=Això va rodat
Name[da]=Vi er gear
Name[el]=Είμαστε Γρανάζια
Name[es]=Todos somos engranajes
Name[et]=Me hammasrattad oleme...
Name[eu]=Gurpilak gara
Name[fi]=Olemme hammasratas
Name[fr]=Tous dans l'engrenage
Name[fy]=Wy binne tosktsjillen
Name[gl]=Somos da Engranaxe
Name[hu]=We are Gear
Name[is]=Við erum gír
Name[it]=Siamo rotelle
Name[km]=យើង​ជា​ស្ពឺ
Name[nb]=Triple-tannhjul
Name[nds]=Wi sünd Tahnrööd
Name[nl]=Wij zijn tandwielen
Name[nn]=Triple-tannhjul
Name[pa]=ਅਸੀਂ ਗੇਅਰ ਹਾਂ
Name[pl]=To my
Name[pt]=Nós Somos Roldanas
Name[pt_BR]=Engrenagem
Name[ro]=Noi sîntem rotiţe
Name[ru]=Поток сознания
Name[rw]=Turi Ikiziga-menyo
Name[sl]=Smo zobniki
Name[sr]=Ми смо зупчаник
Name[sr@Latn]=Mi smo zupčanik
Name[sv]=Vi är kuggar
Name[tr]=Üçlü Çarklar
Name[tt]=Bez Yoldız
Name[zh_CN]=齿轮在此(SVG)
Author=Tony
ImageType=scalable
